<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-7.9910</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.0170</MDI>
      <MDI key="STATISTICS_MEAN">16.5493</MDI>
      <MDI key="STATISTICS_STDDEV">7.2002</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
